------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = flatfront,metal_detail,INT_CarPaint
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 0.4
FresnelC = 0.05
FlakesK = 0.05
AmbientSpecular = 0.01
SpecularBase = 1.4, 250

